#img{
    height: 40px;
    width: 36.33px;
    
}
* {
    margin: 0; 
    padding: 0;
}

#img{
    height: 40px;
    width: 36.33px;
    
}
nav {

    display: flex;
    justify-content: space-between;
    background-color:#e5ddc16b;
    padding: 20px;
    position: fixed;
    top: 0%;
    width: 100%;
    color: black;

}

nav ul {
    display: flex;
    margin-top: 8px;
    margin-right: 46px;
}

ul a {
    margin-inline: 31px;
    text-decoration: none;
    color: black;
    margin-top: 6px;
    cursor: pointer;

}

nav ul a:hover {
    border-bottom: 2px solid brown;
    font-weight: 600;
    color: brown;
}

ul button {
    width: 70px;
    height: 30px;
    background-color:cornsilk;
    border: none;
    font-size: 18px;
    outline: none;
    color: rgb(255, 255, 255);

    border-radius: 2px;
}

ul button:hover {
    border: 2px solid brown;
    background-color: transparent;
    cursor: pointer;
}

.recipe{
    width: 100%;
    padding: 100px 0px;
    background-color: cornsilk;
}
.recipe h2{
    color: rgb(94, 40, 10);
    font-size: 75px;
    text-transform: capitalize;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.card{
    position: relative;
    width: 300px;
    height: 300px;
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    overflow: hidden;
    color:maroon;
}
.main {
    border-bottom: 2px solid maroon;
    padding-bottom: 5px;
}
.item{
    height: 300px;
    width: 100%;
}

.container .btn {
    position: absolute;
  top: 90%;
  left: 75%;
  background-color: #bd2222;
  
  color: rgb(255, 255, 255);
  font-size: 10px;
  padding: 8px 8px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}
a{
    text-decoration: none;
    color: white;
}








.contact{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
    background: #e5ddc1;
}
.contact-info,.contact-form{
    width: 100%;
    max-width: 400px;
    margin: 20px;
    text-align: center;
    color: #5c5f5d;
    font-size: 25px;
}
.contact-info h2, .contact-form h2{
    font-size: 24px;
    margin-bottom: 20px;
    color: #5c5f5d;
}
.contact-form form{
    text-align: center;
}
.contact-form label, 
.contact-form input , 
.contact-form textarea ,
 .contact-form button {
display: block;
width: 100%;
margin-bottom: 10px;
}
.contact-form button{
    background-color: #213032;
    color: #fff;
    text-decoration: none;
    border: 2px solid black;
    font-weight: bold;
    transform:.4s;
    padding: 10px 0px;
}
.contact-form button:hover{
    background-color: #97a2a3;
    color: #213032;
    border: 2px solid black;
    cursor: pointer;
}
.contact-form label{
    text-align: left;
    color: #edffef;
}
.contact-form input, .contact-form textarea{
    padding: 8px;
}
.contact-info p{
padding: 15px;
}
.social-icons{
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.social1:hover{
    color: #314e52;
    cursor: pointer;
}
footer{
    padding:1px ;
    background: #182f32;
}
footer h5{
    font-size: 25px;
    margin-top: 10px;
    text-align: center;
    color: #97a2a3;
}
.social1{height: 40px;
width: 40px;
margin: 8px;}

